@charset "utf-8";

@media screen, print {
  .lnav {
    margin-bottom: 5rem;
  }

  .lnav-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .lnav-item {
    width: 18%;
  }

  .lnav-link {
    align-items: center;
    border-bottom: #c6c1bc solid .1rem;
    border-top: #c6c1bc solid .1rem;
    display: flex;
    flex-direction: column;
    font-size: 1.5rem;
    gap: .5rem;
    letter-spacing: -.2rem;
    line-height: 1;
    padding: 1rem 0;
  }

  .lnav-link::after {
    content: '|';
    font-size: 1rem;
  }

  .cont-block + .cont-block {
    margin-top: 8rem; /* override */
  }

  .purpose-para {
    font-size: 1.8rem;
    letter-spacing: .2rem;
    text-align: center;
  }

  .phil-title {
    font-size: 1.8rem;
    letter-spacing: .2rem;
    margin: 0 auto 2rem;
    position: relative;
    text-align: center;
    width: fit-content;
  }

  .phil-title::before {
    content: '\300C';
    left: -1.5em;
    position: absolute;
  }

  .phil-title::after {
    content: '\300D';
    position: absolute;
    right: -1.5em;
  }

  .phil-list {
    margin-bottom: 5rem;
  }

  .phil-item + .phil-item {
    margin-top: 2rem;
  }

  .phil-item-head {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: .5rem;
    line-height: 2;
  }

  .phil-item-head:before {
    aspect-ratio: 1/1;
    background-color: var(--clr-blck);
    content: '';
    display: inline-block;
    width: 1rem;
  }

  .phil-item-desc {
    line-height: 1.6;
  }

  .phil-img {
    aspect-ratio: 112/107;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 30rem;
  }

  .profile-tabitem:first-of-type {
    .tabitem-heading {
      margin-top: 0; /* reset */
    }
  }

  .tabitem-dot {
    padding-left: 1em;
    text-indent: -1em;
  }

  .tabitem-dot::before {
    content: '\30FB';
  }

  .tabitem-dot + .tabitem-dot {
    margin-top: .5rem;
  }

  .tabitem-heading {
    font-weight: var(--fw-bold);
    line-height: 1;
    margin-bottom: .8rem;
    margin-top: 1.5rem;
  }

  .profile-table,
  .history-table {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .profile-dlist,
  .history-dlist {
    display: flex;
    flex-direction: column;
    gap: .5rem;
  }

  .profile-dlist:first-of-type .profile-dterm,
  .history-dlist:first-of-type .history-dterm {
    border-top: #c6c1bc solid .1rem;
  }

  .profile-dterm,
  .history-dterm {
    letter-spacing: .1rem;
    line-height: 1;
    margin-bottom: 1rem;
    padding-top: 2rem;
  }

  .profile-ddesc,
  .history-ddesc {
    border-bottom: #c6c1bc solid .1rem;
    padding-bottom: 2rem;
  }

  .history-img {
    aspect-ratio: 4/3;
    border-radius: .5rem;
    height: auto;
    margin: 1rem auto 0;
    width: 24rem;
  }

  .history-figcap {
    font-size: 1.4rem;
    margin-top: .5rem;
    text-align: center;
  }

  #access {
    .block-body {
      width: 100%;
    }

    .access-block + .access-block {
      margin-top: 6rem;
    }

    .access-heading {
      font-weight: var(--fw-bold);
      margin-bottom: .5rem;
    }

    .access-para {
      margin-bottom: .5rem;
    }

    .map-iframe {
      aspect-ratio: 4/3;
      border-radius: .5rem;
      height: auto;
      width: 100%;
    }
  }
}

/** SP splg **/
@media screen and (min-width: 480px) {
  .lnav-link {
    gap: 1rem;
    letter-spacing: .1rem;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  .lnav {
    margin: 0 auto 8rem;
    width: 52rem;
  }

  .lnav-link {
    padding: 1.2rem 0;
  }

  .cont-block + .cont-block {
    margin-top: 10rem; /* override */
  }

  .phil-title {
    line-height: 1;
    margin-bottom: 3rem;
  }

  .phil-item + .phil-item {
    margin-top: 3rem;
  }
  
  .profile-table {
    gap: 0;
  }

  .profile-dlist {
    flex-direction: row;
    gap: 1rem;
  }

  .profile-dlist:first-of-type .profile-ddesc{
    border-top: #c6c1bc solid .1rem;
  }

  .profile-dterm {
    border-bottom: #c6c1bc solid .1rem;
    margin-bottom: 0; /* reset */
    padding: 2rem 0;
    text-align: center;
    width: 12rem;
  }

  .profile-ddesc {
    padding: 2rem 1em;
    width: calc(100% - 14rem);
  }

  .history-table {
    gap: 0;
  }

  .history-dlist {
    flex-direction: row;
    gap: 1rem;
  }

  .history-dlist:first-of-type .history-ddesc {
    border-top: #c6c1bc solid .1rem;
  }

  .history-dterm {
    border-bottom: #c6c1bc solid .1rem;
    line-height: 1.4;
    margin-bottom: 0; /* reset */
    padding: 2rem 0 2rem .5em;
    width: 17rem;
  }

  .history-ddesc {
    line-height: 1.4;
    padding: 2rem 1em;
    width: calc(100% - 18rem);
  }

  .history-img {
    margin-left: 0;
  }

  #access {
    .access-block + .access-block {
      margin-top: 6rem;
    }
  }
}

/*** iPad ***/
@media screen and (min-width: 768px) {
  .lnav {
    margin-bottom: 11rem;
    width: auto;
  }

  .lnav-list {
    gap: 3rem;
    justify-content: center;
  }

  .lnav-item {
    width: 15rem;
  }

  .lnav-link {
    font-size: 1.4rem;
    padding: 2rem 0;
  }

  .cont-block + .cont-block {
    margin-top: 11rem; /* override */
  }

  .purpose-para {
    font-size: 2rem;
    line-height: 2;
  }

  .phil-title {
    letter-spacing: .1rem;
    text-align: start;
    width: auto; /* reset */
  }

  .phil-title::before {
    left: auto; /* reset */
    margin-right: .5rem;
    position: relative; /* reset */
  }

  .phil-title::after {
    margin-left: .5rem;
    position: relative; /* reset */
    right: auto; /* reset */
  }

  .phil-item-head {
    font-size: 1.6rem;
  }

  .phil-item-desc {
    font-size: 1.6rem;
  }

  .history-dterm {
    padding-left: 1em;
  }

  #access {
    .block-body {
      width: 54rem; /* align with .cont-blockhd .block-body */
    }

    .access-para {
      margin-bottom: 1rem;
    }

    .map-iframe {
      aspect-ratio: 16/9;
    }
  }  
}

/*** PC ***/
@media screen and (min-width: 960px) {
  .purpose-para {
    margin-left: 18%;
    width: fit-content;
  }

  .profile-dterm {
    width: 120px;
    width: 150px;
    width: calc(9.38vw + 3rem);
  }

  .profile-ddesc {
    width: calc(100% - 9.38vw - 4rem);
  }

  .history-dterm {
  }

  .history-ddesc {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    gap: 2rem;
    justify-content: space-between;
  }

  .history-img {
    margin: 0; /* reset */
    width: 180px;
    width: 240px;
    width: 18.75vw;
  }

  #access {
    .block-body {
      width: calc(37.5vw + 32rem); /* align with .cont-blockhd .block-body */
    }
  }

}


/** PC pclg **/
@media screen and (min-width: 1280px) {
  .lnav {
    margin-bottom: 15rem;
  }

  .cont-block + .cont-block {
    margin-top: 15rem; /* override */
  }

  .phil-title {
    margin-bottom: 3.5rem;
  }

  .phil-item + .phil-item {
    margin-top: 3.5rem;
  }

  .phil-item-head:before {
    margin-right: .2rem;
  }

  .profile-dterm {
    width: 15rem;
  }

  .profile-ddesc {
    width: calc(100% - 16rem);
  }
  
  .history-dterm {
  }

  .history-ddesc {
  }

  .history-img {
    width: 24rem;
  }

  #access {
    .block-body {
      width: 80rem; /* align with .cont-blockhd .block-body */
    }
  }
}




/*****************/
/***   Print   ***/
/*****************/
@media print {

}
